<?php
return [

    /**
     * Shared
     */
    'recently_created' => 'Recientemente creadod',
    'recently_created_pages' => 'Pginas recientemente creadas',
    'recently_updated_pages' => 'Pginas recientemente actualizadas',
    'recently_created_chapters' => 'Captulos recientemente creados',
    'recently_created_books' => 'Libros recientemente creados',
    'recently_update' => 'Recientemente actualizado',
    'recently_viewed' => 'Recientemente visto',
    'recent_activity' => 'Actividad reciente',
    'create_now' => 'Crear uno ahora',
    'revisions' => 'Revisiones',
    'meta_created' => 'Creado el :timeLength',
    'meta_created_name' => 'Creado el  :timeLength por :user',
    'meta_updated' => 'Actualizado el :timeLength',
    'meta_updated_name' => 'Actualizado el :timeLength por :user',
    'x_pages' => ':count Pginas',
    'entity_select' => 'Seleccione entidad',
    'images' => 'Imgenes',
    'my_recent_drafts' => 'Mis borradores recientes',
    'my_recently_viewed' => 'Mis visualizaciones recientes',
    'no_pages_viewed' => 'Ud. no ha visto ninguna pgina',
    'no_pages_recently_created' => 'Ninguna pgina ha sido creada recientemente',
    'no_pages_recently_updated' => 'Ninguna pgina ha sido actualizada recientemente',

    /**
     * Permissions and restrictions
     */
    'permissions' => 'Permisos',
    'permissions_intro' => 'una vez habilitado, Estos permisos tendrn prioridad por encima de cualquier permiso establecido.',
    'permissions_enable' => 'Habilitar permisos custom',
    'permissions_save' => 'Guardar permisos',

    /**
     * Search
     */
    'search_results' => 'Buscar resultados',
    'search_results_page' => 'resultados de bsqueda en pgina',
    'search_results_chapter' => 'Resultados de bsqueda en captulo ',
    'search_results_book' => 'Resultados de bsqueda en libro',
    'search_clear' => 'Limpiar resultados',
    'search_view_pages' => 'Ver todas las pginas que concuerdan',
    'search_view_chapters' => 'Ver todos los captulos que concuerdan',
    'search_view_books' => 'Ver todos los libros que concuerdan',
    'search_no_pages' => 'Ninguna pgina encontrada para la bsqueda',
    'search_for_term' => 'Busqueda por :term',
    'search_page_for_term' => 'Bsqueda de pgina por :term',
    'search_chapter_for_term' => 'Bsqueda por captulo de :term',
    'search_book_for_term' => 'Bsqueda en libro de :term',

    /**
     * Books
     */
    'book' => 'Libro',
    'books' => 'Libros',
    'books_empty' => 'No hay libros creados',
    'books_popular' => 'Libros populares',
    'books_recent' => 'Libros recientes',
    'books_popular_empty' => 'Los libros ms populares aparecern aquí.',
    'books_create' => 'Crear nuevo libro',
    'books_delete' => 'Borrar libro',
    'books_delete_named' => 'Borrar libro :bookName',
    'books_delete_explain' => 'Esto borrará el libro con el nombre \':bookName\', Todos las páginas y capítulos serán removios.',
    'books_delete_confirmation' => 'Está seguro de que desea borrar este libro?',
    'books_edit' => 'Editar Libro',
    'books_edit_named' => 'Editar Libro :bookName',
    'books_form_book_name' => 'Nombre de libro',
    'books_save' => 'Guardar libro',
    'books_permissions' => 'permisos de libro',
    'books_permissions_updated' => 'Permisos de libro actualizados',
    'books_empty_contents' => 'Ninguna pgina o captulo ha sido creada para este libro.',
    'books_empty_create_page' => 'Crear una nueva pgina',
    'books_empty_or' => 'ó',
    'books_empty_sort_current_book' => 'Organizar el libro actual',
    'books_empty_add_chapter' => 'Agregar un captulo',
    'books_permissions_active' => 'Permisos de libro activados',
    'books_search_this' => 'Buscar en este libro',
    'books_navigation' => 'Navegacin de libro',
    'books_sort' => 'Organizar contenido de libro',
    'books_sort_named' => 'Organizar libro :bookName',
    'books_sort_show_other' => 'Mostrar otros libros',
    'books_sort_save' => 'Guardar nuevo orden',

    /**
     * Chapters
     */
    'chapter' => 'Captulo',
    'chapters' => 'Captulos',
    'chapters_popular' => 'Captulos populares',
    'chapters_new' => 'Nuevo captulo',
    'chapters_create' => 'Crear nuevo captulo',
    'chapters_delete' => 'Borrar captulo',
    'chapters_delete_named' => 'Borrar captulo :chapterName',
    'chapters_delete_explain' => 'Esto borrará el caítulo con el nombre \':chapterName\', todas las pginas sern removidas
        y agregadas directamente al libro padre.',
    'chapters_delete_confirm' => 'Est ud. seguro de borrar este captulo?',
    'chapters_edit' => 'Editar captulo',
    'chapters_edit_named' => 'Editar captulo :chapterName',
    'chapters_save' => 'Guardar captulo',
    'chapters_move' => 'Mover captulo',
    'chapters_move_named' => 'Mover Captulo :chapterName',
    'chapter_move_success' => 'Captulo movido a :bookName',
    'chapters_permissions' => 'Permisos de captulo',
    'chapters_empty' => 'No existen pginas en este captulo.',
    'chapters_permissions_active' => 'Permisos de captulo activado',
    'chapters_permissions_success' => 'Permisos de captulo actualizados',

    /**
     * Pages
     */
    'page' => 'Pgina',
    'pages' => 'Pginas',
    'pages_popular' => 'Pginas populares',
    'pages_new' => 'Nueva pgina',
    'pages_attachments' => 'Adjuntos',
    'pages_navigation' => 'Navegacin de pgina',
    'pages_delete' => 'Borrar pgina',
    'pages_delete_named' => 'Borrar pgina :pageName',
    'pages_delete_draft_named' => 'Borrar borrador de pgina :pageName',
    'pages_delete_draft' => 'Borrar borrador de pgina',
    'pages_delete_success' => 'Pgina borrada',
    'pages_delete_draft_success' => 'Borrador de pgina borrado',
    'pages_delete_confirm' => 'Est ud. seguro de borrar esta pgina ?',
    'pages_delete_draft_confirm' => 'Est ud. seguro de que desea borrar este borrador de pgina?',
    'pages_editing_named' => 'Editando pgina :pageName',
    'pages_edit_toggle_header' => 'Toggle Ttulo',
    'pages_edit_save_draft' => 'Guardar borrador',
    'pages_edit_draft' => 'Editar borrador de pgina',
    'pages_editing_draft' => 'Editando borrador',
    'pages_editing_page' => 'Editando pgina',
    'pages_edit_draft_save_at' => 'Borrador guardado el ',
    'pages_edit_delete_draft' => 'Borrar borrador',
    'pages_edit_discard_draft' => 'Descartar borrador',
    'pages_edit_set_changelog' => 'Set Changelog',
    'pages_edit_enter_changelog_desc' => 'Introduzca una breve descripcin de los cambios que ha realizado',
    'pages_edit_enter_changelog' => 'Entrar en Changelog',
    'pages_save' => 'Guardar pgina',
    'pages_title' => 'Ttulo de pgina',
    'pages_name' => 'Nombre de pgina',
    'pages_md_editor' => 'Editor',
    'pages_md_preview' => 'Preview',
    'pages_md_insert_image' => 'Insertar Imagen',
    'pages_md_insert_link' => 'Insert Entity Link',
    'pages_not_in_chapter' => 'Page is not in a chapter',
    'pages_move' => 'Move Page',
    'pages_move_success' => 'Page moved to ":parentName"',
    'pages_permissions' => 'Page Permissions',
    'pages_permissions_success' => 'Page permissions updated',
    'pages_revisions' => 'Page Revisions',
    'pages_revisions_named' => 'Page Revisions for :pageName',
    'pages_revision_named' => 'Page Revision for :pageName',
    'pages_revisions_created_by' => 'Created By',
    'pages_revisions_date' => 'Revision Date',
    'pages_revisions_changelog' => 'Changelog',
    'pages_revisions_changes' => 'Changes',
    'pages_revisions_current' => 'Current Version',
    'pages_revisions_preview' => 'Preview',
    'pages_revisions_restore' => 'Restore',
    'pages_revisions_none' => 'This page has no revisions',
    'pages_export' => 'Export',
    'pages_export_html' => 'Contained Web File',
    'pages_export_pdf' => 'PDF File',
    'pages_export_text' => 'Plain Text File',
    'pages_copy_link' => 'Copy Link',
    'pages_permissions_active' => 'Page Permissions Active',
    'pages_initial_revision' => 'Initial publish',
    'pages_initial_name' => 'New Page',
    'pages_editing_draft_notification' => 'You are currently editing a draft that was last saved :timeDiff.',
    'pages_draft_edited_notification' => 'This page has been updated by since that time. It is recommended that you discard this draft.',
    'pages_draft_edit_active' => [
        'start_a' => ':count users have started editing this page',
        'start_b' => ':userName has started editing this page',
        'time_a' => 'since the pages was last updated',
        'time_b' => 'in the last :minCount minutes',
        'message' => ':start :time. Take care not to overwrite each other\'s updates!',
    ],
    'pages_draft_discarded' => 'Draft discarded, The editor has been updated with the current page content',

    /**
     * Editor sidebar
     */
    'page_tags' => 'Page Tags',
    'tag' => 'Tag',
    'tags' =>  '',
    'tag_value' => 'Tag Value (Optional)',
    'tags_explain' => "Add some tags to better categorise your content. \n You can assign a value to a tag for more in-depth organisation.",
    'tags_add' => 'Add another tag',
    'attachments' => 'Attachments',
    'attachments_explain' => 'Upload some files or attach some link to display on your page. These are visible in the page sidebar.',
    'attachments_explain_instant_save' => 'Changes here are saved instantly.',
    'attachments_items' => 'Attached Items',
    'attachments_upload' => 'Upload File',
    'attachments_link' => 'Attach Link',
    'attachments_set_link' => 'Set Link',
    'attachments_delete_confirm' => 'Click delete again to confirm you want to delete this attachment.',
    'attachments_dropzone' => 'Drop files or click here to attach a file',
    'attachments_no_files' => 'No files have been uploaded',
    'attachments_explain_link' => 'You can attach a link if you\'d prefer not to upload a file. This can be a link to another page or a link to a file in the cloud.',
    'attachments_link_name' => 'Link Name',
    'attachment_link' => 'Attachment link',
    'attachments_link_url' => 'Link to file',
    'attachments_link_url_hint' => 'Url of site or file',
    'attach' => 'Attach',
    'attachments_edit_file' => 'Edit File',
    'attachments_edit_file_name' => 'File Name',
    'attachments_edit_drop_upload' => 'Drop files or click here to upload and overwrite',
    'attachments_order_updated' => 'Attachment order updated',
    'attachments_updated_success' => 'Attachment details updated',
    'attachments_deleted' => 'Attachment deleted',
    'attachments_file_uploaded' => 'File successfully uploaded',
    'attachments_file_updated' => 'File successfully updated',
    'attachments_link_attached' => 'Link successfully attached to page',

    /**
     * Profile View
     */
    'profile_user_for_x' => 'User for :time',
    'profile_created_content' => 'Created Content',
    'profile_not_created_pages' => ':userName has not created any pages',
    'profile_not_created_chapters' => ':userName has not created any chapters',
    'profile_not_created_books' => ':userName has not created any books',
];
